<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio_12</title>
</head>
<body>
    <h1>Ejercicio 12</h1>

    <script>
/*const claveFiesta = () => {
    let frace1 = prompt('Ingrese la primera clave');
    if (frace1 == "TIENES") {
        let frace2 = prompt('Ingrese la segunda clave');
        if  (frace2 == "QUE SER") {
            let frace3 = prompt('Ingrese la tercera clave');
            if (frace3 == "INVITADO") {
                let frace4 = prompt('Ingrese la cuarta clave');
                if (frace4 == "PARA") {
                    let frace5 = prompt('Ingrese la quinta clave');
                    if ( frace5 == "INGRESAR") {
                        console.log("BIENVENIDO A LA FIESTA");
                    } else {
                        console.log("TE EQUIVOCASTE DE FIESTA");
                    }
                } else {
                    console.log("TE EQUIVOCASTE DE FIESTA");
                }
            } else {
                console.log("TE EQUIVOCASTE DE FIESTA");
            }
        } else {
            console.log("TE EQUIVOCASTE DE FIESTA");
        }
    } else {
        console.log("TE EQUIVOCASTE DE FIESTA");
    }     
}
claveFiesta();*/


const claveFiesta = (c1 =" ",cl2 = " ",cl3 = " ",cl4 = " ",cl5 = " ") => {
    if (cl1 == "TIENES" && cl2 == "QUE SER" && cl3 == "INVITADO" && cl4 == "PARA" && cl5 == "INGRESAR"){
        console.log("BIENVENIDO A LA FIESTA");
    } else {
        console.log("TE EQUIVOCASTE DE FIESTA")
    }   
}
claveFiesta("TIENES","QUE SER","INVITADO","PARA","INGRESAR");
    </script>
    
</body>
</html>